use 教学成绩管理数据库
select identity(int,1,1) as 排行, 学号, 姓名, 性别, 
    生日=datename(yyyy, 出生日期)+'年'+datename(mm, 出生日期)+'月'
    + datename(dd, 出生日期) + '日'
  into 学生排行表
  from 学生信息表
  order by 出生日期
go
select * from 学生排行表
